*
{
    padding: 0;
    margin: 0;
}
body
{
    background:#ffffff url(../Images/xbeijing.jpg) repeat-x;
}
.login
{
    position: relative;
    width: 1009px;
    background: url(../Images/beijing.jpg) no-repeat center;
    height: 535px;
    margin: 0 auto;
    color: #9e9e9e;
}
.login .form
{
    position: absolute;
    top: 145px;
    left: 640px;
}
.login .form p
{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding-left: 50px; /*ÒõÓ°*/
    text-shadow: 1px 1px #000;
    -moz-text-shadow: 1px 1px #000;
    -webkit-text-shadow: 1px 1px #000;
}
.login .form ul
{
    margin-top: 108px;
}
.login .form ul li
{
    height: 32px;
    margin-bottom: 15px;
    list-style: none;
}
.login .form ul li input
{
    height: 25px;
    width: 226px;
    font-size:22px;
    border: 1px solid #c2c2c2;
}
.login .form ul li input.s1
{
    width: 107px;
}
.login .form ul li img
{
    vertical-align: bottom;
}
.login .form ul li input.bu
{
    background: url(../Images/butn.jpg) no-repeat;
    width: 140px;
    height: 50px;
    border: none;
    margin-left: 80px;
    margin-top: 10px;
}
.botom
{
    width: 100%;
    height: 30px;
    text-align: center;
    margin-top: 100px;
    color: #fff;
    font-size:9pt;
}
